


#ru_RU#CGEFILE_UNSUPPORTED
Неподдерживаемая версия (%1) chepersy-файла 
  %0
  Загрузка невозможна.

#en_US#CGEFILE_UNSUPPORTED
  Unsupported version (%1) of chepersy-file 
  %0
  The file cannot be read.



#ru_RU#CGEFILE_ERROR_WRITE
Крах при записи chepersy-файл 
  %0


#en_US#CGEFILE_ERROR_WRITE
Crashed at writing the chepersy-file
  %0



#ru_RU#CGEFILE_CORRUPT
Chepersy-файл 
  %0
  повреждён и не может быть загружен.
  %1



#en_US#CGEFILE_CORRUPT
The chepersy-file 
  %0 
  is corrupt and cannot be read.
  %1




#ru_RU#CGEFILE_ERROR_READ
Крах при чтении chepersy-файла
  %0


#en_US#CGEFILE_ERROR_READ
Crashed reading the chepersy-file
  %0



#ru_RU#BASKET_NOT_EVERYTHING_IS_FINE_AND_DANDY
/~~ При парсинге лукошка вылезли предупреждения: ~~\
%0
\~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~/


#en_US#BASKET_NOT_EVERYTHING_IS_FINE_AND_DANDY
/~ There were warnings during parsing the basket: ~\
%0
\~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~/



#ru_RU#BASKET_FAIL_LOAD
Ошибка чтения данных из лукошка.
  %0
#en_US#BASKET_FAIL_LOAD
Failed retrieving data from the basket.
  %0



#ru_RU#BASKET_EXPLAIN_UNKNOWN
Вероятно, файл данных сгенерирован
  более новой или несовместимой версией программы.


#en_US#BASKET_EXPLAIN_UNKNOWN
Probably the data file was generated
  by a newer or incompatible version of the program.



#ru_RU#BASKET_TYPE_SIZE_MISMATCH
Не совпадает размер типа "%0".
  В текущей версии программы он равен %1,
  а в файле хранитяс контрольное значение %2.



#en_US#BASKET_TYPE_SIZE_MISMATCH
Sizes mismatch for the data type "%0".
  In the current program version it has size of %1,
  but the file stores the check value of %2.


#ru_RU#BASKET_UNKNOWN_OBJECT_FIELD
Класс "%0" не имеет поля "%1:%2".
   Поскольку опускание объектных полей
   при чтении не допускается, загрузка была прервана.


#en_US#BASKET_UNKNOWN_OBJECT_FIELD
Class "%0" does not have field "%1:%2".
  Since omitting objects while reading is not allowed,
  the loading had been terminated.




#ru_RU#BASKET_FIELD_TYPE_CHANGED
%4 "%0": поле "%1:%2": конверсия из "%3".
#en_US#BASKET_FIELD_TYPE_CHANGED
%4 "%0": field "%1:%2": Converting from "%3".




#ru_RU#BASKET_WRONG_FIELD_TYPE
%4 "%0": поле "%1:%2" опущено, невозможна конверсия из "%3".


#en_US#BASKET_WRONG_FIELD_TYPE
%4 "%0": field "%1:%2": Omitted, can''t convert from "%3".



#ru_RU#BASKET_UNKNOWN_FIELD
%3 "%0": неизвестное поле "%1:%2".


#en_US#BASKET_UNKNOWN_FIELD
%3 "%0": unknown field "%1:%2".



#ru_RU#BASKET_MISSING_FIELD
%3 "%0": не было поля "%1:%2".



#en_US#BASKET_MISSING_FIELD
%3 "%0": had no field "%1:%2".



#ru_RU#BASKET_UNKNOWN_ENUM
Перечислимый.тип "%0": неизв. "%1", трактуется как "%2".


#en_US#BASKET_UNKNOWN_ENUM
Enum. type "%0": unknown value "%1". Replaced with "%2".



#ru_RU#BASKET_ENUM_CHANGED
Перечислимый тип "%0": изменился порядок или набор констант.


#en_US#BASKET_ENUM_CHANGED
Enum. type "%0": the values order or cast has changed.


#ru_RU#BASKET_CLASS_SUBSTITUTED
Неизвестный класс "%0", конверсия в известного предкка "%1"


#en_US#BASKET_CLASS_SUBSTITUTED
Unknown class "%0" converted to its known ancestor "%1"




#ru_RU#BASKET_UNKNOWN_TYPE_E
ФАТАЛЬНО: Неизвестный тип %0, невозможно обойти.


#en_US#BASKET_UNKNOWN_TYPE_E
FATAL: Unknown type "%0", cannot be resolved.




#ru_RU#BASKET_UNKNOWN_TYPE_R
Неизвестный тип "%0", конверсия в "%1".


#en_US#BASKET_UNKNOWN_TYPE_R
Unknown type "%0", converting to "%1".



#ru_RU#BASKET_UNKNOWN_CLASS_R
Неизвестный класс "%0", конверсия в предка "%1".


#en_US#BASKET_UNKNOWN_CLASS_R
Unknown class "%0", converting to its ancestor, "%1".



#ru_RU#BASKET_UNKNOWN_CLASS_E
ФАТАЛЬНО: Неизвестный класс "%0", невозможно обойти.


#en_US#BASKET_UNKNOWN_CLASS_E
FATAL: Unknown class "%0", cannot be resolved.



#ru_RU#BASKET_CONVERSION
%1 %0: загрузка требует конверсии.


#en_US#BASKET_CONVERSION
%1 "%0": loading requires coversion.

